// priority: 100
onEvent('fluid.tags', event => {

    event.remove('minecraft:water', ['minecraft:flowing_water','cyclic:biomass','cyclic:biomass_flowing','cyclic:honey'
		,'cyclic:honey_flowing','cyclic:xpjuice','cyclic:xpjuice_flowing','create:flowing_honey','create:honey'
		,'create:flowing_chocolate','create:chocolate'])
    
	event.add('kubejs:alga_essences', [
	  'kubejs:alga_essences', 

	  ])
	event.add('immersivepetroleum:gasoline', [
		'immersivepetroleum:gasoline', 
  
		])
	event.add('kubejs:charrmeat_oil', [
			'kubejs:charrmeat_oil', 
	  
			])
	event.add('forge:crude_oil', [
		'boss_tools:oil', 
  
		])
	event.add('boss_tools:fuel', [
		 'boss_tools:fuel', 
	  
			])
      
	  
	  
	  
})

